HP Performance Insight helpmanager Servlet Remote Code Execution Exploit

This module exploits an insufficient input validation and authentication error to upload and execute an arbitrary .JSP file in HP Performance Insight.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-0447
Product Version: 
11.0
Released Date: 
Monday, February 28, 2011 - 00:00